/*
	FineProduct CSS definitions
	(c) Solucija.com
*/


@charset "utf-8";

/* reset */
*{ margin:0; padding:0; outline:0; }
img { border: 0; }
.clear { clear: both; }

/* highlighting color */
::selection { background: #EAA0FA; /* Safari */ }
::-moz-selection { background: #EAA0FA; /* Firefox */ }

body { 
	font: 0.76em Arial, Verdana, Arial, Helvetica, sans-serif;
	background: #f4f4f4; /*url(../images/topback1.jpg) repeat-x*/
	color: #777;
	line-height: 1.6em;
}

/* typography */
a { 
	color: #36C;
	text-decoration: none; 
}
a:hover {
	color: #F90
}

p {
	margin: 0 0 12px;
	font-size: 1.1em; 
}

/* headings */
h1 {
	clear: both;
	color: #fff;
	font-size: 1.7em;
	float: left;
}
h1 span {
	color: #D1D1D3;
}
h1 a
{
	color: #fff;
}

h2 {
	clear: both;
	text-align: center;
	letter-spacing:1px;
	font-family: 'Ovo', serif;
	font-size: 2.2em;
	color: #8d1516;
	line-height: 1.6em;
	position: relative;
	top: 16px;
}


/*h2 {
	clear: both;
	float: left;
	font-size: 2.94em;
	color: #fff;
	line-height: 1.6em;
	position: absolute;
	top: 75px;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
}
*/

h3 {
	position:relative;
	font-family: 'Ovo', serif;
	font-size: 1.6em;
	/*letter-spacing: 1px;*/
	font-weight:normal;
	text-align:center;
	color: #8d1516;
	margin:14px auto;
}

h4 {
	font-family: 'Ovo', serif;
	font-size: 1.6em;
	font-weight:normal;
	font-style:italic;
	text-align:center;
	color: #fff;
	/*margin: 12px auto 0 auto;*/	
}

h5 {
	font-family: 'Ovo', serif;
	font-size: 1.5em;
	font-weight:normal;
	font-style:italic;
	text-align:center;
	color: #8d1516;
	margin: 0 auto;
}

h6 {
	position:relative;
	font-family: 'Ovo', serif;
	font-size: 1.6em;
	letter-spacing: 2px;
	font-weight:normal;
	text-align:center;
	color: #8d1516;
	margin:14px auto;
}

h7 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.9em;
	font-weight:bold;
	color: #8d1516;
}

td { padding: 5px; }

/*h3 {
	font-size: 1.4em;
	color: #424248;
	margin: 0 0 10px;
}*/

/* top */
#top {
	height: 50px;
}

#banner {
	background-image:url(../images/banner_01.png); background-repeat:no-repeat;
	margin:15px auto 8px auto;
}
	

/* menu */
/*#menu {
	text-align:center;*/
	/*float: right;*/
	/*padding: 15px;
}

#menu li {
	display: inline;
	list-style: none;
	font-family: 'Ovo', serif;
	font-size: 1.3em;
}
#menu li a {*/
	/*float: left;*/
	/*margin:;
	padding:15px;
	color: #CCC;
}
#menu li a:hover {
	background: #7f5f6c*/ /*url(../images/tab.png) repeat-x left bottom*/;
/*}
#menu li a.current {
	color: #fff;
}
*/
/*#menu ul li ul{
	visibility:hidden;
}

#menu ul li:hover> ul{
	visibility:visible;
}

#menu li{
	position:relative;
}*/


/* content */
#content { 
	width: 1106px;
	margin: 0px auto;
}

#container {
	width: 800px;
	/*background: url(../images/mainback.png) no-repeat;*/
	min-height: 500px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/* logo */
#logo {
	padding: 20px 0 0;
}

/* pitch */
#pitch {
	clear: both;
	text-align: center;
	height: 58px;
	padding: 140px 0 0;
	margin: 0 0 60px;
	background: url(../images/pitch.png) no-repeat;
}

/*#pitch {
	clear: both;
	text-align: center;
	height: 70px;
	padding: 140px 0 0;
	margin: 0 0 60px;
	background: url(../images/pitch.png) no-repeat;
}*/

/* countdown */
#countdown { 
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
	font-size: 2em; 
	letter-spacing: -0.2px;
	text-shadow: 1px 1px 1px #343438;
	height: 30px;
}

#menuback {
	width:100%;
	height:49px;
	background-color:#000;
	text-align:center;
	vertical-align:middle;
}

#titleback {
	width:100%;
	height:auto;
	background-color:#fff;
	text-align:center;
	vertical-align:middle;
}

#title {
	margin: 0 auto;
	width:564px;
}
 
#slidesback {
	width:100%;
	height:auto;
	background-color:#ddd;
	text-align:center;
	vertical-align:middle;
}

#pagetitle {
	width:100%;
	height:36px;
	background-color: #8d1516/*#7f5f6c*/;
	text-align:center;
	vertical-align:middle;
	padding-top:14px;
}

/* columns */
#cols {
	clear: both;
	border-bottom: 3px double #ddd;
	background: url(../images/shade.png) no-repeat center bottom;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}
.col { 
	float: left; 
	width: 239px; 
	margin: 0 25px 0 0; 
	padding: 0 15px 20px 0; 
	border-right: 1px dotted #ddd; 
}
.col.last { 
	margin-right: 0; 
	border: 0; 
	padding-right: 0; 
}

/* more button */
.more { 
	display: block;
	position: relative;
	line-height: 1.8em;
	color: #ddd; 
	background: url(../images/more.png) no-repeat; 
	text-align: center; 
	width: 87px; 
	height: 21px; 
	padding: 3px 0 0; 
	font-size: .80em; 
	text-transform: uppercase; 
}
.more:hover { 
	background-position: left bottom; 
	color: #fff; 
}

/* screenshots */
#screenshots { clear: both; position: relative; margin-bottom: -20px; }
#screenshots .scrollable { position:relative; overflow:hidden; width: 800px; height:180px; }
#screenshots .scrollable .items { width:20000em; position:absolute; }
	
/* screenshot items */
#screenshots .items ul{ list-style: none; float: left; }
#screenshots .items ul li { float: left; }		
#screenshots .items ul li a{ float: left; width: 172px; height: 133px; /*width: 172px; height: 103px;*/ padding: 10px 0 0 10px; margin: 0 25px 0 0; overflow: hidden; background: url(../images/thumb_frame.png) no-repeat; }

/* screenshot arrows */
#screenshots a.arrows { display: block; width: 12px; height: 21px; text-indent: -999999px; background: url(../images/arrows.png) no-repeat; top: 50px; }
#screenshots a.prev { background-position: top left; position: absolute; left: -50px; }
#screenshots a.next { background-position: top right; position: absolute; right: -50px; }
#screenshots a.prev:hover { background-position: left bottom; }
#screenshots a.next:hover { background-position: right bottom; }
		
#screenshots h3 { margin: 0 0 20px; }

/* main content (left side) */
#main { 
	float: left; 
	width: 800px; 
	margin: 0 0 20px; 
}
#main p strong {
	color: #3F3E44;
}

/* side */
#side { 
	float: right; 
	width: 265px; 
	margin: 0 0 40px; 
}

/* side twitter box */
.boxtop {
	background: url(../images/boxtop.png) no-repeat; 
	padding: 4px 0;
}
.boxmiddle {
	background: url(../images/boxmiddle.png); 
	padding: 0 4px; 
	height: 220px;
}
.boxbottom {
	background: url(../images/boxbottom.png) no-repeat left bottom; 
	padding: 5px 0;
}

/* footer */
#footer {
	clear: both;
	margin: 0 auto;
	width: 100%;
	height:160px;
	background-color:#b5a05e;
	/*background: url(../images/bullet.png) repeat-x;*/
	color: #fff;
	text-align:center;
	padding:20px 0;
}

.box {
	width:200px;
	margin:10px;
	float:left;
	position:relative;
}

hr {
    border: 1px dotted #ada1a6;
    border-style: none none dotted;
	alignment-adjust:central;
	width:100%; 
}
